.case-footer-row:before {
    content: "";
    width: 100%;
    height: 100%;
    background: url(/wp-content/uploads/2023/09/Lines-ab.svg);
    position: absolute;
    left: 0;
    top: 0;
}
.case-footer-row {
    background: #FDF7F7;
    padding: 0 50px;
    border-radius: 16px;
    border: 2px solid #473E4C;
    box-shadow: 2px 2px 0px 0px #21152B;
    display: flex;
    align-items: center;
position: relative;
}
.casestudy-footer .button-link .vc_general.vc_btn3 {
    display: inline-flex;
    gap: 5px;
    align-items: center;
}
.above_foote_inner_left {
    width: 55%;
    position: relative;
}
.above_foote_inner_right {
    width: 45%;
}
.above_foote_inner_right img {
    display: block;
    position: relative;
    margin-top: -44px;
}
.blog-detail-row .blog-detail-content .post-desc {
    margin-bottom: 40px;
}


.above_foote_inner_left .main-title span:before {
    content: "";
    background: url(/wp-content/uploads/2023/09/easy.svg) no-repeat center;
    background-size: contain;
    width: 200px;
    height: 80px;
    position: absolute;
    left: -34px;
    top: -10px;
}
.above_foote_inner_left .main-title span {
    position: relative;
    display: inline-block;
}

.breadcrumb {
    padding-top: 15px;
}

.breadcrumb, .breadcrumb * {
    color: #54366C;
    font-weight: 500;
    font-size: 14px;
}
.breadcrumb img {
    margin: 0 4px;
}

.blog-detail-row .post-img img {
    width: 100%;
    display: block;
    height: 390px;
    object-fit: cover;
    border-radius: 16px;
}
nav#nav-single.nav-links {
    display: flex;
    justify-content: space-between;
}

.blog-single-hero-sec:before {
    background: #FDF7F7 url(/wp-content/uploads/2023/08/Lines.png);
    content: "";
    width: 100%;
    height: 80%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.blog-single-hero-sec {
    position: relative;
    float: left;
    width: 100%;
}
.blog-detail-row .post-img {
    margin-top: 50px;
    position: relative;
}
.post-breadcrumb {
    margin-bottom: 60px;
}

body, body > .wrapper:not(.et-fb-iframe-ancestor) {
    overflow: inherit!important;
}


.sidebar {
    width: 25%;
    float: left;
    position: sticky;
    top: 85px;
}
.blog-detail-content {
    width: 70%;
    float: right;
}


.blog-detail-inner {
    float: left;
    width: 100%;
}
.sidebar .blog-side {
    display: flex;
    gap: 12px;
    margin-bottom: 30px;
}
.sidebar .title-date {
    color: #424242;
    font-size: 14px;
    font-weight: 500;
}
.sidebar .author-name {
    color: #795789;
    font-weight: 500;
}
.case-study-detail-name .rtl-catagory a {
    margin-bottom: 5px;
    background: #ECEAFC;
    font-size: 11px;
    color: #795789;
    padding: 12px 15px;
    display: inline-block;
    line-height: 1;
    text-transform: uppercase;
    border-radius: 4px;
    margin-right: 5px;
}

.sidebar-info {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #CAC3FF;
}
.sidebar .blog-side:last-child {
    margin-bottom: 0;
}
.sidebar .social-title {
    color: #54366C;
    font-weight: 700;
    font-size: 14px;
    margin-bottom: 10px;
}
.social-share-link {
    display: flex;
    gap: 12px;
}
.social-share-link a img {
    display: block;
}
.blog-detail-row {
    float: left;
    width: 100%;
}
.blog-post-slider {
    clear: both;
    background: #FDF7F7;
}

.blog-detail-content .nav-links a {
    border-radius: 8px;
    border: 1px solid #473E4C;
    background: var(--Secondary, #795789);
    box-shadow: 1px 1px 0px 0px #473E4C;
    color: #fff;
    padding: 10px 15px;
    display: inline-flex;
    font-size: 16px;
    align-items: center;
    font-weight: 500;
    line-height: 1;
    gap: 5px;
}
.blog-recent-slider .slide.all-posts {
    border-radius: 16px;
    border: 1px solid #21152B;
    background: var(--White, #FFF);
    box-shadow: 2px 2px 0px 0px #21152B;
    margin: 0 15px;
    overflow: hidden;
    position: relative;
}
.blog-recent-slider .slick-list.draggable {
    margin-left: -15px;
    margin-right: -15px;
    padding-bottom: 10px;
}
.related-post-content .post-slider-content {
    padding: 25px;
}
.post-slider-content .az_slider_date_more {
    display: flex;
    justify-content: space-between;
}
.az_slider_date_more .rtl-link {
    display: flex;
}
.az_slider_date_more a.az_read_more {
    color: #EA596A;
    display: flex;
    gap: 2px;
    align-items: center;
}
.rtl-date {
    font-weight: 500;
    color: #424242;
    font-size: 14px;
}
.related-post-content .az_slider_content p {
    min-height: inherit;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}


.blog-recent-slider .slider-arrows {
    position: absolute;
    top: 45%;
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.blog-recent-slider .slider-arrows .slick-prev {
    position: relative;
    z-index: 1;
    cursor: pointer;
    margin-left: -10px;
    width: 45px;
    height: 45px;
    background: transparent;
}
.blog-recent-slider .slider-arrows .slick-next {
    position: relative;
    z-index: 1;
    margin-right: -35px;
    width: 45px;
    height: 45px;
    background: transparent;
    cursor: pointer;
}
.blog-recent-slider {
    position: relative;
}

.related-post-content .post-slider-image:before {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgb(0 0 0 / 71%) 100%), url(<path-to-image>), #d3d3d342 50% / cover no-repeat;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    z-index: 1;
}
.related-post-content .post-slider-image .sub-title {
    position: absolute;
    bottom: 0;
    margin: 0;
    padding: 20px 25px;
    z-index: 1;
}
.related-post-content .post-slider-image .sub-title a {
    color: #fff;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.slick-slide .related-post-content .post-slider-image img {
    height: 240px;
    width: 100%;
    object-fit: cover;
}
.related-post-content .post-slider-image {
    position: relative;
}
.blog-post-sec-slider .slider-arrows .slick-next {
    margin-right: -30px;
}


.post-desc .wpb_wrapper p {
    color: #54366C !important;
}
.post-desc .wpb_wrapper h2 {
    font-size: 24px !important;
}
.post-desc .wpb_wrapper h3 {
    font-size: 20px;
    font-weight: 700 !important;
    color: #54366C;
}
.post-desc .wpb_wrapper h4 {
    font-size: 16px;
    color: #54366C;
    margin-bottom: 12px;
    font-weight: 700;
    padding-left: 20px;
    position: relative;
}
.post-desc .wpb_wrapper h4:before {
    content: "";
    width: 6px;
    height: 6px;
    background: #EA596A;
    position: absolute;
    left: 3px;
    top: 7px;
    border-radius: 10px;
}
.casestudy-info blockquote p {
    font-size: 20px;
    font-weight: 700;
}
blockquote {
    padding-left: 0 !important;
    border-left: 0 !important;
}
.blog-detail-row .post-img:before {
    content: "";
    width: 90px;
    height: 50px;
    background: url(/wp-content/uploads/2023/09/squre.svg) no-repeat center;
    background-size: contain;
    position: absolute;
    left: -30px;
    top: -20px;
    z-index: -1;
}
.blog-detail-row .post-img:after {
    width: 99px;
    content: "";
    height: 90px;
    background: url(/wp-content/uploads/2023/09/44.svg) no-repeat center;
    background-size: contain;
    position: absolute;
    right: -50px;
    bottom: -30px;
    z-index: -1;
}
.post-desc .vc_single_image-wrapper.vc_box_border_grey:before {
    content: "'";
    width: 100px;
    height: 100px;
    position: absolute;
    background: #ECEAFC;
    border-radius: 100%;
    bottom: -30px;
    left: -30px;
    z-index: -1;
}
.post-desc .vc_single_image-wrapper.vc_box_border_grey {
    position: relative;
}
.vc_single_image-wrapper.vc_box_border_grey:after {
    content: "'";
    width: 140px;
    height: 140px;
    position: absolute;
    background: #ECEAFC;
    border-radius: 100%;
    top: -50px;
    right: -50px;
    z-index: -1;
}
blockquote p {
    font-size: 20px;
    font-weight: 700;
}
.main-title {
     display: inline-block;
}
.recent-title .main-title:before {
    background: url(/wp-content/uploads/2023/08/Highlight-32.png) no-repeat center;
    background-size: contain;
    width: 30px;
    height: 30px;
    position: absolute;
    left: -22px;
    top: -12px;
    content: "";
}
.recent-title .main-title:after {
    content: "";
    background: url(/wp-content/uploads/2023/08/Highlight-5.svg) no-repeat center;
    width: 25px;
    height: 30px;
    background-size: contain;
    position: absolute;
    bottom: 0;
}
.recent-title .main-title span:after {
    width: 100%;
    height: 18px;
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2023/09/blogs.svg) no-repeat center;
    left: 0;
    bottom: -18px;
    background-size: contain;
}





.blog-detail-content p {
    margin-bottom: 15px;
}
.blog-detail-content .post-desc ol {
    margin-bottom: 10px;
    margin-top: 25px;
       padding-left: 15px;
}
.blog-recent-slider .slider .slick-slide {
    border-radius: 16px;
    border: 1px solid #21152B;
    background: var(--White, #FFF);
    box-shadow: 2px 2px 0px 0px #21152B;
    margin: 0 15px;
    position: relative;
    overflow: hidden;
}
.blog-detail-content .post-desc ol li {
    color: #54366C;
}
.blog-detail-content .post-desc ol li::marker {
    color: #54366C;
    font-weight: 700;
}
.blog-detail-content .post-desc p b {
    color: #54366C;
}
.blog-detail-content .post-desc ol {
 
}




@media only screen and (min-width: 767px) {
.social-share.mobile-sharing {
    display: none;
}

}

@media only screen and (max-width: 1200px) {
.blog-detail-row .post-img:before { width: 70px; height: 30px; left: -20px; top: -10px;}
.blog-detail-row .post-img:after { width: 79px; height: 70px; right: -20px; bottom: -30px; z-index: -1;}


}

@media only screen and (max-width: 960px) {
.above_foote_inner_left .main-title {font-size: 30px !IMPORTANT; }
.above_foote_inner_right img { margin-top: 0;}
.case-footer-row { padding: 0 30px 0;}
.above_foote_inner_left .main-title span:before { width: 90px; height: 50px; left: -6px; top: -8px;}
.recent-title .main-title:before { width: 27px; height: 27px;}
.recent-title .main-title:after {width: 20px; height: 22px;}
.blog-detail-content .nav-links a{font-size:14px; }
.vc_single_image-wrapper.vc_box_border_grey:after { width: 110px; height: 110px; top: -40px; right: -30px;}
.post-desc .vc_single_image-wrapper.vc_box_border_grey:before { width: 70px; height: 70px; bottom: -20px; left: -20px;}
.blog-single-hero-sec {margin-top: 20px; }

}

@media only screen and (max-width: 767px) {
 .breadcrumb {overflow: hidden; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
.sidebar-info {display: grid; grid-template-columns: 1fr 1fr; padding-bottom: 0; border-bottom: 0; gap: 20px; }
.sidebar {width: 100%; position: unset; }
.social-share.desktop-sharing {display: none; }
.blog-detail-content {width: 100%;}
body, html {overflow-x: hidden; position: relative; }
.post-desc .wpb_wrapper h2, .post-desc .wpb_wrapper h3 {font-size: 16px !important; }
.post-desc .wpb_wrapper h4 {font-size: 14px; }
.post-desc .wpb_wrapper p {font-size: 12px; }
.blog-recent-slider .slider-arrows {display: none; }
.related-post-content .az_slider_content p {min-height: inherit; }
.blog-recent-slider .slide.all-posts {margin: 0; }
blockquote p { font-size: 16px;}
.related-post-content .post-slider-image img {height: 192px; object-fit: cover; }
.recent-blog-row .slider {display: grid; grid-template-columns: 1fr 1fr; gap: 20px; }
.recent-title .main-title:before {width: 27px; height: 27px; left: -24px; top: -16px; }
.above_foote_inner_left .main-title {font-size: 22px !IMPORTANT; }
.above_foote_inner_left {width: 100%; }
.above_foote_inner_right {width: 55%; margin-left: auto; }
.above_foote_inner_right img {margin-top: -20px; }
.post-breadcrumb {margin-bottom: 30px; }
.breadcrumb, .breadcrumb * { font-size: 12px;}
.blog-detail-row .post-img img { height: 270px; }
 .social-share.mobile-sharing {margin-bottom: 20px; }
 .social-title {font-size: 12px; font-weight: 700; color: #54366C; margin-bottom: 10px; }
.blog-detail-content .nav-links a {font-size: 12px; gap: 2px; }
.case-footer-row {height: auto; display: block; padding: 25px 25px 0; }
.above_foote_inner_left .main-title span:before {width: 60px; height: 40px; left: -1px; top: -6px; }
.blog-detail-row .post-img {  margin-top: 30px;}
.sidebar .blog-side { margin-bottom: 0;}

.blog-post-slider .recent-blog-row .slider .slide {border-radius: 16px; border: 1px solid #21152B; background: #FFF; box-shadow: 2px 2px 0px 0px #21152B; position: relative; overflow: hidden; }
.related-post-content .post-slider-content {padding: 20px; }
.az_slider_date_more a.az_read_more {font-size: 12px; }
.az_slider_date_more .rtl-date { font-size: 12px;}

}


@media only screen and (max-width: 480px) {
.single-post .container { padding: 0 20px;}
.blog-detail-row .post-img:after { width: 49px; height: 50px; right: -14px; bottom: -18px;}
.sidebar-info {grid-template-columns: 1fr; gap: 15px; }
.recent-blog-row .slider { grid-template-columns: 1fr;}
.above_foote_inner_right img {margin-top: 0px; }

}